Compac Help Desk - Bug #7109

Part Dispatch > | am not able to know which part is dispatched or received. Please add a column of

Part name
07/07/2023 04:41 PM - Shubham J

Status: Closed Start date: 07/07/2023
Priority: Immediate Due date:
Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202307071641-ar55a.png
History
#1 - 07/07/2023 04:41 PM - Shubham J
- Priority changed from Normal to Immediate
#2 - 07/11/2023 12:14 PM - Rohit K
- Status changed from New to Resolved
#3 - 07/12/2023 11:48 AM - Shubham J
- Status changed from Resolved to Closed
Files
